prefix=/opt/anaconda1anaconda2anaconda3
exec_prefix=${prefix}
libdir=/opt/anaconda1anaconda2anaconda3/lib
includedir=${prefix}/include

Name: libgcj
Description: libgcj
Version: 4.8.5
Libs: -L${libdir} -lgcj
Cflags: -I${includedir}
